.subtab ul {
	display: flex;
	gap: 2rem;
	border-bottom: 1px solid #ccc;
	margin-bottom: 2rem;
}

.subtab ul li a {
	color: #777;
	font-size: 20px;
	font-weight: 500;
	padding-bottom: 1rem;
	display: block;
}

.subtab ul li .on {
	color: #5A400D;
	border-bottom: 2px solid #5A400D;
}

.board_area {
	width: 100%;
	position: relative;
	padding-top: 2rem;
}

#subContent .board_area .title {
	text-align: left;
	color: #222;
	font-size: 30px;
	line-height: 1.5;
}

.bdtab {
	display: flex;
	gap: 1rem;
	margin-top: 4rem;
}

.bdtab li {}

.bdtab li a {
	font-size: 18px;
	display: block;
	background-color: #CFC9BD;
	color: #5A400D;
	padding: 1rem 2rem;
	font-weight: 500;
	border-radius: 10px;
}

.bdtab li .on {
	background-color: #5A400D;
	color: #fff;
}

.list_box {
	margin-top: 5rem;
}

.list_box ul {
	display: grid;
	grid-template-rows: repeat(4, auto);
	grid-template-columns: repeat(3, 1fr);
	gap: 2rem;
}

.list_box ul li {
	border: 1px solid #ccc;
	border-radius: 1rem;
	transition: .4s;
}

.list_box ul li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 2rem;
}

.list_box ul li:hover {
	background-color: #cfc9bd;
	box-shadow: 4px 4px 20px rgb(90 64 13 / 30%);
	border-color: #cfc9bd
}

.list_box dl {}

.list_box dt {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 1rem;
	width: 17em;
}

.list_box dd {
	padding: 0;
	margin: 0;
}

.list_box dd .point {
	color: #d92b28
}

.list_box .code {
	margin-top: 2rem;
}

.list_box .code span {
	padding: 5px;
	color: #666;
	background-color: #F7F7F7;
	font-size: 14px;
	border-radius: 6px;
}

.board_area .conts {
	width: 70%;
}

.conts_text {
	margin-top: 2rem
}

.fix_box {
	position: sticky;
	position: -webkit-sticky;
	top: 120px;
	display: inline-block;
	float: right;
	width: 320px;
}

.fix_btn {
	display: flex;
	justify-content: space-between;
}

.fix_btn button {
	width: 56px;
	height: 56px;
	border-radius: 1rem;
}

.fix_btn button span {
	color: #666
}

.fix_btn a {
	background-color: #d92b28;
	color: #fff;
	display: inline-flex;
	width: calc(100% - 70px);
	border-radius: 1rem;
	text-align: center;
	font-size: 18px;
	height: 56px;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.fix_box ul {
	border: 1px solid #ccc;
	padding: 2rem 1rem;
	border-radius: 1rem;
	margin-top: 1rem;
}

.fix_box ul li {
	display: flex;
	align-items: baseline;
}

.fix_box ul li+li {
	margin-top: 10px;
}

.fix_box li span {
	color: #777;
	width: 30%;
}

.fix_box li p {
	width: 70%;
}

.fix_box li p.point {
	color: #DA322F
}

.recruit_form {
	width: 830px;
	margin: 0 auto;
}

#subContent .recruit_form h4 {
	line-height: 1.5;
	color: #222;
	font-size: 30px;
}

.form_list {
	margin-top: 3rem;
}

.form_list .section+.section {
	margin-top: 4rem
}

.form_list h5 {
	font-size: 24px;
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	border-bottom: 2px solid #222;
	font-weight: 600;
}

.form_list .form_step {}

.form_step .title {
	font-size: 20px;
	font-weight: 500;
}

.form_step .title:nth-of-type(2) {
	margin-top: 3rem
}

.form_list .share {
	display: flex;
	justify-content: space-between;
}

.form_list .photo {
	width: 200px;
}
.form_list .photo input[type='file'] {
    position: absolute;
    width: 0;
    height: 0;
    padding: 0;
    overflow: hidden;
    border: 0;
}
.form_list .photo label {
    color: #fff;
    background-color: #333;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    padding: 1rem;
    display: inline-flex;
    width: 85%;
}
.form_list .photo > span {
    text-align: center;
    width: 98%;
    display: block;
    padding: 0.5em;
    color: gray;
    font-size: .8em;
}
.photo .img {
	width: 100%;
	height: 280px;
	background-color: #F7F7F7;
	border: 1px solid #ddd;
	border-radius: 6px;
	overflow: hidden;
	background-image: url(/img/page/vector.png);
	background-repeat: no-repeat;
	background-position: center;
}
.photo .img img {width:100%; height:280px}

.form_list .photo label span {
}
.photo .upload, .photo label {
	background-color: #F7F7F7;
	width: 100%;
	padding: 1rem;
	font-size: 16px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-top: 1rem;
	border-radius: 6px;
	transition: .4s
}

.photo .upload:hover, .photo label:hover {
	background-color: #d92b28;
	color: #fff
}

.photo .upload span {
	color: #888;
	transition: .4s
}

.photo .upload:hover span {
	color: rgb(255 255 255 / 70%)
}

.form_item {
	width: 100%
}

.form_item button {
	width: 24px;
	height: 24px;
	margin-top: 5px;
}

.form_list .share .form_item {
	width: calc(100% - 260px);
}

.form_item li {
	position: relative;
	/* border-bottom: 1px solid #ccc; */
}

label.gird {
	position: relative;
	display: flex;
	justify-content: flex-end;
	align-self: stretch;
	gap: 12px;
	height: 60px;
	border-bottom: 1px solid #ccc;
	transition: .1s ease-in-out;
	cursor: text;
	width: 100%;
	align-items: center;
}

label.txt {
	position: absolute;
	left: 0px;
	transition: .2s ease-in-out;
	transform-origin: left top;
	line-height: normal;
	z-index: -1;
	color: #777;
	font-size: 16px
}

.recruit_form input {
	position: absolute;
	left: 0px;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	/* padding: 2rem 0 .5rem; */
	border: none;
	outline: none;
	appearance: none;
	background-color: transparent;
	line-height: 24px;
	text-align: right;
	padding-right: 3em;
	font-size: 1.1em;
	color: gray;
}

input::placeholder {
	opacity: 0;

}

.form_item li .gird:focus-within label.txt {
	font-size: 12px;
	transform: translateY(-10px)
}

.form_item li .gird.wd30 {
	width: 30%
}

.form_item li .gird.wd50 {
	width: 50%
}

.form_list button {
	background-color: unset;
	z-index: 1;
	cursor: pointer;
}

.form_list button span {
	color: #888
}

.form_list .txtbox {
	text-align: right;
	padding-top: .5rem;
}

.txtbox button {
	border: 1px solid #ddd;
	padding: 5px;
	border-radius: 4px;
	font-size: 14px;
	color: #666;
	transition: .2s;
	width: max-content;
	height: auto;
}

.txtbox button:hover {
	background-color: #eee;
	cursor: pointer;
	color: #222
}

li.flex {
	display: flex;
	gap: 2rem;
	align-items: center;
}

li.flex>div {
	width: 100%;
	display: flex;
	gap: 1rem;
}

.null {
	position: absolute;
	left: 50%;
	color: #888;
}

.fullbtn {
	text-align: center;
	margin-top: 2rem;
	background-color: #F7F7F7;
	border-radius: 10px;
	border: 1px solid #ddd;
}
.fullbtn.red {
    background-color: #cd5151;
    color: white;
}
.fullbtn.red button {
    color: white;
}
.fullbtn:hover {}

.fullbtn button {
	width: 100%;
	padding: 1rem;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	gap: 5px;
}

.fullbtn button span {
	color: #222
}

.radio_box ul {
	display: flex;
	gap: 2rem;
	align-items: center;
}
.recruit_form input[type='radio'] {
    border: 1px solid black;
    outline: unset;
    width: 20px;
    height: 20px;
    position: relative;
    border-radius: 1em;
    padding: unset;
}
.recruit_form input[type='radio']:checked {
  background-color: #d92b28;
	color: white;
	border-color: #ffffff;
}

input[type="radio"]+label {
	padding: 10px;
	border: 1px solid #ccc;
	cursor: pointer;
	border: 3px solid #ffffff;
	width: 12px;
	height: 12px;
	display: inline-block;
	border-radius: 50%;
	padding: 0;
	outline: 1px solid #ddd;
}

input[type="radio"]:focus+label {
	background-color: #d92b28;
	color: white;
	border-color: #ffffff;
}

.select+span {
	padding-left: 5px;
	display: inline-block;
}

@media screen and (max-width: 880px) {}